Retrieve a list of jobsAsk AIget https://api.zenbooker.com/v1/jobsRetrieves a list of jobs that meet the specified criteria.Query Paramsrecurring_bookingstringGet all jobs that are part of a recurring series by passing the ID of the recurring booking.assignedstringProvide the team member ID to filter jobs assigned to a specific service provider.sort_bystringenumCan bestart_time or creation_date. Defaults to start_timestart_timecreation_dateAllowed:start_timecreation_datesort_orderstringenumIf empty, defaults to ascendingdescendingascendingAllowed:descendingascendingcreated_beforedate-timeReturns jobs created before this datetimecreated_afterdate-timeReturns jobs created after this datetimestart_date_mindate-timeFilter jobs scheduled to start on or after a datetimestart_date_maxdate-timeFilter jobs scheduled to start on or before a datetimecanceledbooleanFilter jobs that have been canceled. Pass true to only return canceled jobs. Pass false to only return uncanceled jobs.truefalsestatusstringenumReturns jobs with matching job status.ScheduledEn-routeStartedCompleteAllowed:ScheduledEn-routeStartedCompletecustomerstringThe ID of the customer to return jobs for.territorystringFilter jobs based on the ID of the service territory.cursorint32Defaults to 0Pagination startlimitint32Defaults to 20The maximum number of results to return. If not specified, defaults to 20. Max is 100.Responses 200200 400400Updated 10 months ago